﻿html,body
{
    /*width: 100%;
   max-width:98%;*/
    margin: 0px;
    padding: 0px;
   
}
body {
}
.logo_header
{
    padding:10px;
    background:#272668;
    -webkit-box-shadow: 0 3px 5px 1px #828282;
box-shadow: 0 3px 5px 1px #828282;
}
.logo_header .header_name
{
    color:#cca006;
    font-family: Times New Roman;
    font-size:100%;
    margin: 4% 0;
    
}
.header_nav, .social_icons
{
   
   /* float:right; */
   
}

.homeicon {font-size: 30px;color: white;}
.topsocial {font-size:  24px; color:  white; padding-left: 10px;}
.tmenu .nav>li>a { padding: 0 15px;}


.footer-logo {
    height: 149px;
	margin-top: 40px; 
}

.header_nav .nav>li>a,.header_nav .nav>li>a:hover
{
       padding: 15px 0 0 0!important;
       margin: 10px 0px 0px 15px;
}
.pst
{
     text-align:right;
}
.header_nav a, .social_icons, .pst
{
    color:#fff;
}

.nav>li>a:focus, .nav>li>a:hover
{
    background:transparent!important;
   margin:5px;
    opacity:.5;
   /* padding:5px; */
}
.nav>li>a
{
     margin:5px;
    padding:15px;
}
.nav>li>a:focus{
	margin:5px;
	padding:5;
}

.xcon{
    position: relative;
    width: 50%;
}

.shadow {box-shadow: 1px 1px 5px 1px #888888; min-height: 509.22px !important; max-height: 509.22px !important; min-width: 100% !important; max-width: 100% !important;transition: .5s ease; backface-visibility: hidden;}

.clickenlarge {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.xcon:hover .shadow {
  opacity: 0.3 !important;
}

.col-md-4.xcon {
    display: flex;
    justify-content: center;
}

.xcon .hovtext:hover .shadow{
  opacity: 0.3 !important;
}

.xcon:hover .clickenlarge {
  opacity: 1;
}

.topsocial:hover { color: #222; }
.mdevc {display:  flex;justify-content: center;} 
.dropdown-menu li:hover { color: #222; }
.dropdown-menu>li>a>i:hover { color: #222; }
@media (min-width: 768px) and (max-width: 1656px) {
	
	ul.nav.navbar-nav.spaceb {display:  flex;justify-content: space-around !important;}
	
	.mdevc {display:  flex;justify-content: space-around;width:  100%;}
	
	a.homeicon {
		font-size: 20px;
		padding: 0 10px;
	}

	.bbar {    align-items: center;display: flex;justify-content: space-between;}

	.topsocial {
		font-size: 20px;
		padding: 5px;
	}

	.tmenu div#bs-example-navbar-collapse-1 {float: right;}

	.tmenu {
		font-size: 9px;
	}
	
	.dropdown-menu>li>a	{
		font-size: 12px;
	}

	.xwdth {width:  100%;}
	.spaceb {width:  100%; justify-content:  space-between; display:  flex; align-items: center;}
	
	.tmenu .container {
		padding: 0px;
	}
	
	.tmenu .nav>li>a {
		padding: 0px;
	}
}

@media (min-width: 992px) {
	.navbar-collapse.collapse {
		display: block!important;
		height: auto!important;
		padding-bottom: 0;
		overflow: visible!important;
	}
	.navbar-toggle {
		display: none;
	}	
	
	.navbar-collapse.collapse {
		display: block!important;
		height: auto!important;
		padding-bottom: 0;
		overflow: visible!important;
	}	
	
}
@media (min-width: 100px) and (max-width: 991px)
	.navbar-toggle {
		display: block !important;
	}
	.navbar-collapse.collapse {
		display: none;}	
	}
}

.hovtext {
  background-color: #34495e;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}

ul#destTab.nav.nav-pills.nav-justified>li>a:focus, ul#destTab.nav.nav-pills.nav-justified>li>a:hover
{ 
    background:#337ab7!important;  
   /* margin:0px!important; 
    opacity:.5;
    padding:5px!important; */
}
 .social_icons a
{
    padding:0px!important;
}
 
.social_icons a.social:hover{
    background:transparent;
}

.curdate
{
    color:#fff;
}
.calltoaction
{
    background:#272668!important;
}
.calltoaction h2
{
    color:#fff;
}

span.calltoactionbtn
{
    padding:10px;
}

span.calltoactionbtn a.btn
{
    background: #cca006;
    color: #fff;
    font-size:150%;
}
span.calltoactionbtn a.btn:hover
{
    background: #fbcc29;
}

.graph
{
    background:#ababc4;
    text-align:center;
}
.header_name .media-heading
{
    
    margin-bottom:10px;
}
h2.title
{
    color:#272668!important;
}
.republika img
{
      margin: 0 auto;
}
footer.bottom
{
    
    background: #272668;
    padding: 15px;
    color: #fff;
    margin-bottom:0px;
}
.container-fluid.footer{
	padding-left:0px; 
	padding-right:0px;
}

 img.news-img-hover
{
    /*  position:absolute;
     width:100px;
    height:100px;
    left:100px;
    top:100px; */
}
#hidden-content-b {
  /* Custom styling */
  max-width: 550px;
  border-radius: 4px;

  /* Custom transition - slide from top*/
  transform: translateY(-50px);
  transition: all .33s;
}


@media (min-width: 100px) and (max-width: 600px) {
	h3.media-heading span {
		letter-spacing: 0px !important;
		font-size: 20px !important;
	}
	h4.media-heading span {
		font-size: 28px !important;
		letter-spacing: 0 !important;
	}	
	.homeicon {
		padding: 10px;
	}
	.lcont {
		justify-content: center;	
		display: flex;
	}
}
@media (min-width: 601px) and (max-width: 900px) {
	h3.media-heading span {
		letter-spacing: 0px !important;
		font-size: 37px !important;
	}
	h4.media-heading span {
		font-size: 43px !important;
		letter-spacing: 0 !important;
	}	
	.homeicon {
		padding: 10px;
	}	
	.lcont { 
		justify-content: center;	
		display: flex;
	}	
}

h3.media-heading span {
	letter-spacing: 8px;
	font-size: 30px;
}
h4.media-heading span {
	font-size: 40px;
	letter-spacing: 9px;
}	
 

.fancybox-slide--current #hidden-content-b {
  transform: translateY(0);
}
div.popfestimage
{
    display: inherit!important;
    text-align: center;
}
.caret-up {
    width: 0; 
    height: 0; 
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-bottom: 4px solid;
    
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
}
.fa.fa-facebook,.fa.fa-twitter{
    padding: 20px;
   /* font-size: 30px; */
    width: 50px;
    text-align: center;
    text-decoration: none;
}
.fa:hover {
    opacity: 0.7;
}
.fa-twitter {
    background: #55ACEE;
    color: white;
}
.fa-facebook {
    background: #3B5998;
    color: white;
}
h1.page-header.title
{
    
    
  
    background: url(../images/itsmorefuninthephilippines4.jpg);
    padding: 10px;
    color: #fff;

    text-shadow: 0 5px 5px #000000;
    font-weight: 800;
    text-transform: uppercase;
    -webkit-box-shadow: 0 3px 5px 2px #A1A1A1;
box-shadow: 0 3px 5px 2px #A1A1A1;
}
    ol.breadcrumb{
/*display:none;*/
background-color:transparent!important;
}
   


ol.breadcrumb
{
display:none !important;
}


blockquote.offices p {
    font-size: 14px;
}
.fa
{
    padding:0px!important;
}

div.media-body a.press
{
    
    font-size: 12px;
    padding: 0;
    margin: 0;

    
}
/* .navbar-inverse .navbar-nav>li>a:focus
{
    padding:15px;
}
 */
.scrollToTop{
	width:100px; 
	height:130px;
	padding:10px; 
	text-align:center; 
	background: whiteSmoke;
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position:fixed;
	top:75px;
	right:40px;
	display:none;
	background: url('arrow_up.png') no-repeat 0px 20px;
}
.scrollToTop:hover{
	text-decoration:none;
}


.accrediframe {width:100%; height:800px;}
@media only screen and (max-width: 900px) { .accrediframe {width:100%; height:300px;} } 

.time-frame {
    background-color: #000000;
    color: #ffffff;
    width: 300px;
    font-family: Arial;
}

.time-frame > div {
    width: 100%;
    text-align: center;
}

#date-part {
    font-size: 1.2em;
}
#time-part {
    font-size: 2em;
}
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}
/*.img-responsive
{
    opacity:0;
}
*/
/* search top */
input.gsc-search-button, input.gsc-search-button:hover {display: none !important;}
.gsib_a {
    width: 100%;
    padding: 0px 6px 0 !important;
}
.navbar-brand
{
    padding:20px!important;
}
a.facebook-ico
{
    padding:0;
}

.pull-right
{
 text-align:right;   
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover

{
    color:#000!important;
}
p.slider-text{
z-index: 100;
  position: absolute;
  color: white;
  font-size: 15px;
  font-weight: bold;
 
  top: 85%;	
  text-align:center;
  width:100%;
}

.col-center-block {
    float: none;
    display: block;
    margin: 0 auto;
    /* margin-left: auto; margin-right: auto; */
}

 
@media print {
  a[href]:after {
    content: none !important;
  }
}

@media (min-width: 1600px) 
{
    .container
    {
        width:90%!important;
    }
}
@media (max-width: 1140px) { 
    .navbar-header {
        float: none;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
   /* .navbar-collapse.collapse {
        display: none!important;
    }*/
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
	.header_name{
		
		text-align:center;
	}
		
}

.footer-logo {
    height: 149px !important;
	margin-top: 40px !important; 
}